html {height:100%;}
body {background-color:#454d57; font-family:Verdana;font-size:12px;height:100%; min-height:100%;}
p.top1 {font-family:Verdana; font-size:12px; margin:15px; color:#FFFFFF;}
p.left {font-family:Verdana; font-size:12px; margin:15px; color:#000000;}
p.footer {font-family:Verdana; font-size:10px; margin:15px; color:#FFFFFF; font-weight:bold;}
h2 {font-family:Verdana; font-size:17px; margin:10px; color:#000000;} 
h3 {font-family:Verdana; font-size:12px; margin:10px; color:#000000;} 
a.top2 {color:#FFFFFF; font-family:Verdana; font-size:9px;}
a.top22 {color:#7C0A0C; font-family:Verdana; font-size:9px;}
a.top3 {color:#ffffff; font-family:Verdana; font-size:15px;}
h3.top3 {color:#000000; font-family:Verdana; font-size:12px; margin-right:50px; margin-top:0px;}
.bottom {border-bottom-color:#FFFFFF; border-bottom:1px solid #FFFFFF;}
.td_bottom {border-bottom-color:#FFFFFF; border-bottom:1px solid #000000;}
.td_left {border-bottom-color:#FFFFFF; border-left:1px solid #000000;}
.td_right {border-bottom-color:#FFFFFF; border-right:1px solid #000000;}
.td_left_right {border-bottom-color:#FFFFFF; border-left:1px solid #000000; border-right:1px solid #000000;}
.td_left_right_bottom {border-bottom-color:#FFFFFF; border-left:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #000000;}
.td_left_right_bottom_w {border-bottom-color:#FFFFFF; border-left:1px solid #000000; border-right:1px solid #000000; border-bottom:1px solid #FFFFFF;}

td.brd_b_gray{border-bottom:1pt solid windowtext;border-color:gray;}
td.brd_b_blue{border-bottom:1pt solid windowtext;border-color:blue;}

		table.general {width:776px; font-family:Verdana;font-size:12px;}
		table.general2 {width:776px; font-family:Verdana;font-size:12px;}
		table.general3 {width:776px; font-family:Verdana;font-size:12px;}
		
		A.av12 {COLOR: #003399; FONT-SIZE: 12px; FONT-FAMILY: Verdana;}		
		A.av12:hover {COLOR: #cc3300; FONT-SIZE: 12px; FONT-FAMILY: Verdana;}	
	
		A.avred12 {COLOR: red; FONT-SIZE: 12px; FONT-FAMILY: Verdana;}
		A.avred12:hover {COLOR: blue; FONT-SIZE: 12px; FONT-FAMILY: Verdana;}	 
		A.av11 {COLOR: #003399; FONT-SIZE: 11px; FONT-FAMILY: Verdana;}
		A.av11:hover {COLOR: #cc3300; FONT-SIZE: 11px; FONT-FAMILY: Verdana;}	
		A.avs12 {COLOR: maroon; FONT-SIZE: 12px; FONT-FAMILY: Verdana;}
		A.avs12:hover {COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Verdana;}			
	
		A.avb12 {COLOR: #003399; FONT-SIZE: 12px; FONT-FAMILY: Verdana; font-weight:bold}
		A.avb12:hover {COLOR: #cc3300; FONT-SIZE: 12px; FONT-FAMILY: Verdana; font-weight:bold}		
		A.avbred12 {COLOR: brick; FONT-SIZE: 12px; FONT-FAMILY: Verdana; font-weight:bold}
		A.avbred12:hover {COLOR: brick; FONT-SIZE: 12px; FONT-FAMILY: Verdana; font-weight:bold}	
		A.av10 {COLOR: #003399; FONT-SIZE: 10px; FONT-FAMILY: Verdana;}
		A.av10:hover {COLOR: #cc3300; FONT-SIZE: 10px; FONT-FAMILY: Verdana;}
		A.avb10 {COLOR: #003399; FONT-SIZE: 10px; FONT-FAMILY: Verdana; font-weight:bold}
		A.avb10:hover {COLOR: #cc3300; FONT-SIZE: 10px; FONT-FAMILY: Verdana; font-weight:bold}			
		
div.header_gray{width:100%;background-color:#9D9B9B;border:1px;font-size:10pt;font-weight:bold;font-family:Verdana;text-align:center;color:#ffffff;}
div.header{width:100%;}

div.basket{width:748px;border:1px solid #000000;border-width:1px;border-color:#000000;padding:3px; spacing:3px;margin:5px;float:left;}
div.basket_ins{padding:0px;spacing:0px;margin:0px;float:left;margin:0px;padding:5px;}

.bar { 
	position: absolute; 
	border: 1px solid;
	padding: 0px;
	margin-left: -250px; /* Отступ слева */
    margin-top: -200px;	/* Отступ сверху */
	left: 50%; /* Положение слоя от левого края */
    top: 50%; /* Положение слоя от верхнего края */	
	width: 500px;
	height: 400px;
	visibility: hidden; 
	background-color: #fafad2 }
.semilayer {
	position: absolute; 
    width: 800px; /* Ширина слоя */
	height: 600px;	
	margin: 0 auto;
	left:0px;
	top:0px;
    padding: 0px; /* Поля вокруг текста */
    background: black; /* Цвет фона */
	visibility: hidden; 	
    opacity: 0.6; /* Значение прозрачности */
    filter: alpha(opacity=60); /* Прозрачность в IE */
    -khtml-opacity:0.6;
    -moz-opacity:0.60;	
   }	

.r1, .r2,  .r3, .r4 { 
  display:  block; /* Блочный элемент */
  font-size:  0; /* Размер шрифта */
  height:  1px; /* Высота */
  background:#9D9B9B; /* Цвет фона */
  }
  .r1 { margin: 0 5px;}
  .r2 { margin: 0 3px;}
  .r3 { margin: 0 2px;}
  .r4 { margin: 0 1px; height: 2px;}	
  
  
.d1, .d2, .d3 { 
    display: block; /* Блочный элемент */
    font-size: 0; /* Размер шрифта */
    line-height: 1px; /* Для браузера IE6 */
    height: 1px; /* Высота блока в один пиксел */
   }
   .d2, .d3, .dialog-round div {
    border-left: 1px solid #666; /* Граница слева */
    border-right: 1px solid #666; /* Граница справа */
   }
   .d1 { margin: 0 4px; background: #666; }
   .d2 { margin: 0 2px; border-width: 2px; }
   .d3 { margin: 0 1px; height: 2px; }
   .dialog-round div {
    padding: 5px 10px; /* Отступы по горизонтали и вертикали */
   }
   
#left {
	flex-grow: 1;
	text-align:right;
	padding-right:7px;
	padding-top:7px;
	min-width: 182px;
}

#right {
	flex-grow: 1;
	padding-left:7px;
	padding-top:7px;
	min-width: 182px;
}

#middle {
	width: 776px;
	float:left;
	display:inline-block;
	min-height:20px;
}

section {
	/*display: flex;*/
	height: 100%;
	display: grid;
	/*grid-template-columns: repeat(3, calc(100% / 3));*/
	grid-template-columns: 1fr 776px 1fr;
}  

@media (max-width: 1024px) { /* это будет показано при разрешении монитора до 930 пикселей */
	#left {display:none;}
	#right {display:none;}
}